RubyGems.org

hipchat-api

1.0.1

Ruby API for interacting with HipChat

installgem install hipchat-api -v 1.0.1
Authors

David Czarnecki

51,659 total downloads 1,334 for this version
Owners

D1a58c46532900ba65fd439e64527ef4

Gemfile
gem 'hipchat-api', '~> 1.0.1'
Versions
  1. 1.0.6 March 10, 2014 (12 KB)
  2. 1.0.5 December 4, 2012 (10.5 KB)
  3. 1.0.4 July 17, 2012 (10.5 KB)
  4. 1.0.3 July 13, 2012 (10.5 KB)
  5. 1.0.2 September 9, 2011 (10 KB)
Show all versions (7 total)
Runtime Dependencies
  1. httparty >= 0